qtd_documentos:
  pos: [2, 7]
  picture: '9(06)'

valor_total:
  pos: [8, 20]
  picture: '9(11)V9(2)'

zeros01:
  pos: [21, 394]
  picture: '9(374)'
  default: '0'

numero_sequencial:
  pos: [395, 400]
  picture: '9(06)'
